
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupVS19", "SetupVS19\SetupVS19.wixproj", "{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "taskFLOW", "TaskFlow\taskFLOW.vbproj", "{6ACA1432-09A2-47EF-A704-C0AA73905756}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.CD_ROM|Any CPU.ActiveCfg = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.CD_ROM|Any CPU.Build.0 = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.CD_ROM|x86.ActiveCfg = Release|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.CD_ROM|x86.Build.0 = Release|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Debug|Any CPU.ActiveCfg = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Debug|Any CPU.Build.0 = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Debug|x86.ActiveCfg = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Debug|x86.Build.0 = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.DVD-5|Any CPU.Build.0 = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.DVD-5|x86.ActiveCfg = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.DVD-5|x86.Build.0 = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Release|Any CPU.ActiveCfg = Release|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Release|Any CPU.Build.0 = Release|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Release|x86.ActiveCfg = Release|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.Release|x86.Build.0 = Release|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.SingleImage|Any CPU.ActiveCfg = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.SingleImage|Any CPU.Build.0 = Debug|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.SingleImage|x86.ActiveCfg = Release|x86
		{11F40F86-5DF6-4279-BDF3-17AD8B93AE7C}.SingleImage|x86.Build.0 = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.CD_ROM|Any CPU.ActiveCfg = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.CD_ROM|Any CPU.Build.0 = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.CD_ROM|x86.ActiveCfg = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.CD_ROM|x86.Build.0 = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Debug|Any CPU.Build.0 = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Debug|x86.ActiveCfg = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Debug|x86.Build.0 = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.DVD-5|Any CPU.Build.0 = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.DVD-5|x86.ActiveCfg = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.DVD-5|x86.Build.0 = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Release|Any CPU.ActiveCfg = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Release|Any CPU.Build.0 = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Release|x86.ActiveCfg = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.Release|x86.Build.0 = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.SingleImage|Any CPU.ActiveCfg = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.SingleImage|Any CPU.Build.0 = Release|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.SingleImage|x86.ActiveCfg = Debug|x86
		{6ACA1432-09A2-47EF-A704-C0AA73905756}.SingleImage|x86.Build.0 = Debug|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D2AB72E6-23F2-4C08-95A0-55C39BACF5D7}
	EndGlobalSection
EndGlobal
